Subject: Re: rozliczenie
From: Michal H Siemaszko <[email-masked]>
To: Aleksandra Zdybel <[email-masked]>
Cc: [email-masked]
Date: Thu, 24 Nov 2011 10:45:28 +0100

Drodzy Państwo,

Kwota 5000 zł / miesiąc ledwo co wystarcza na pokrycie kosztów życia. Co 
miesiąc są problemy z wypłatą. Co innego gdyby moje wynagrodzenie było 
na wysokości przynajmniej takiej jak ponad 4 lata temu, nie wspominając 
o propozycjach które w między czasie otrzymywałem. Znów się powtarzam..

Każde jedno spotkanie dotychczas - transport i nocleg - opłacałem z 
własnej kieszeni pomimo prawie 3 krotnie niższej pensji.

21 listopada miałem planowo otrzymać zapłatę za ostatni miesiąc i 
zaznaczyłem, że nasza dalsza współpraca może się jedynie ograniczyć do 
mojego nadzoru nad projektem. Nie mam zamiaru dalej tracić czasu w ten 
sposób..

Nie mam pieniędzy ani czasu na kolejne podróże. Na serwer też nie mogę 
się dostać aby wrzucić przynajmniej część prac czy uruchomić nową wersję 
aplikacji.

Jeszcze raz, warunkiem mojej kontynujacji rozmowy z Państwem jest 
przelew 5000 zł na konto, wg. umowy.

25.11 nie jest terminem który MI odpowiada, na pewno nie w takiej 
sytuacji. Czekam na przelew, jak tylko dojdzie przekazuję Wam Państwo 
resztę moich prac.

Co do sposobu rozliczenia i innych kwestii o których wspominacie - to 
wszystko można ustalić bez problemu, ja za psie pieniądze jednak dalej 
nie będę współpracował z Państwem (na dodatek, muszę się za każdym razem 
prosic o nie!).

Stan konta sprawdzam codziennie. Jak tylko się pojawi na nim przelew, 
pozostałe kwestie zostaną wyjaśnione / zamknięte również.

Pozdrawiam,
Michał

On 11/23/11 11:49 AM, Aleksandra Zdybel wrote:
> Panie Michale !
>
> Z uwagi na pełną dyspozycyjność Pana jaka miała mieć miejsce przy 
> współpracy ze spółką Bresco. Co uwzględnia również stawiennictwo w 
> wyznaczonych terminach w siedzibie firmy, ustalamy termin 25.11. 
> (piątek) jako termin spotkania , które jest niezbędne do :
>
> - Rozliczenia prac kolejnego okresu bądź  ostateczne
> - oraz podpisaniem odpowiednich umów.
> - Nadmieniamy, że wizyta jest związana również z faktem końcowego 
> ustalenia jak
>   traktować mamy kwoty przelewane na konto
>
> Nie jest możliwe wykonanie w/w czynności drogą elektroniczną.
>
> pozdrawiam
>
>
>
>
> W dniu 22 listopada 2011 21:42 użytkownik Michal H Siemaszko 
> <[email-masked] <mailto:[email-masked]>> napisał:
>
>     Aleksandro, Mariuszu,
>
>     Przelew nie doszedł, moje przybycie osobiste do Wrocławia jest
>     więc niemożliwe.
>
>     Nie ustosunkowaliście się w żaden sposób do tego co pisałem.
>     Straciłem ponad 4 miesiące i 3 fajne projekty za sporo więcej
>     pieniędzy przeleciało mi koło nosa przez to, że zaufałem naszej
>     współpracy.
>
>     Kwota 5000 zł pozostaje do rozliczenia. Do momentu otrzymania
>     przelewu, nasza dalsza rozmowa nie ma sensu. Numer konta jest Wam
>     znany. Gdy pieniądze wpłyną, jak już wspomniałem, moja ostatnia
>     partia pracy przy tym projekcie zostanie Wam przekazana.
>
>     Pozdrawiam,
>     Michał
>
>     On 11/21/11 3:15 PM, Aleksandra Zdybel wrote:
>
>         Witam
>
>         Michale, w odpowiedzi na Twojego maila bardzo prosimy o Twoje
>         osobiste przybycie do Wrocławia.
>
>         W celu:
>
>         - Rozliczenia prac kolejnego okresu bądź  ostateczne
>         - oraz podpisaniem odpowiednich umów.
>         - Nadmieniamy, że wizyta jest związana również z faktem
>         końcowego ustalenia jak traktować mamy kwoty przelewane na
>          Twoje konto w celu rozliczeń podatkowych.
>
>
>         pozdrawiam
>
>
>